Subject: [yam] Status: draft-ietf-yam-rfc1652bis-pre-evaluation-00

From: S Moonesamy <[email-masked]>
Date: Thu, 08 Oct 2009 15:46:32 -0700

draft-ietf-yam-rfc1652bis-pre-evaluation-00 was evaluated by the IESG 
today ( https://datatracker.ietf.org/idtracker/ballot/3211/ ).

Various IESG members were confused about the proper process and use 
of web tools for this kind of document.  The IESG will discuss 
process more in one week.

The IESG ran out of time and so the document itself will be discussed 
again in two weeks.

As there was an IESG comment about the SecDir review, I asked the 
SecDir reviewer about it and he mentioned that the review was not a big deal.

Regards,
S. Moonesamy
YAM WG Secretary